Subject: New Reply Received - Conversation with Priyanka Tripathi Pandey
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 07:01:37 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with Priyanka Tripathi Pandey  Ticket comment <div dir="auto"><div>Hello<div dir="auto"> I don't know which issue you are referring to, as i know i have raised complaints on centrepoint not on babyshop but if both are the same then i would like to share my issue with you,</div>
<div dir="auto">My orrder no. 9422709114 and products delivered on 29th march24 but its yet not updated on the website, because of that I can't process the return request.</div>
<div dir="auto">I am requesting you, please update the status of my order or process the return from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">Priyanka</div>
<div dir="auto">0563357205</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 11 Apr 2023, 04:22 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5937828</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5937828<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Priyanka,</div>
<div><br></div>
<div>Thank you for contacting Babyshop.</div>
<div> </div>
<div>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We have been notified by the concern team that we advise you to please try again now.</div>
<div><br></div>
<div>​We would request you to kindly check and confirm with us that your issue has been resolved or not.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Thank you</div>
<div dir="ltr">Babyshop Support Team</div>
</div>
<div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5937828